comment:
  layout: 'header, diff, flags, files, footer'
coverage:
  precision: 2
  status:
    project:
      default:
        target: auto
        threshold: 5%
    patch:
      default:
        target: 80%
